{
    "@metadata": {
        "authors": [
            "Trevor Parscal",
            "Ed Sanders",
            "James D. Forrester",
            "Raimond Spekking",
            "Erik Moeller",
            "Moriel Schottlender",
            "Yuki Shira",
            "Siebrand Mazeland",
            "Rob Moen",
            "Timo Tijhof",
            "Roan Kattouw",
            "Christian Williams",
            "Amir E. Aharoni",
            "Zoranzoki21"
        ]
    },
    "accesskey-ca-editsource": "e",
    "accesskey-ca-ve-edit": "v",
    "collabpad": "C7d",
    "collabpad-doctitle": "C7d: $1",
    "collabpad-import-subtitle": "I6d f2m $1",
    "tooltip-ca-createsource": "C4e t1e s4e c2e o0f t2s p2e",
    "tooltip-ca-edit": "E2t t2s p2e u3g w6t",
    "tooltip-ca-editsource": "E2t t1e s4e c2e o0f t2s p2e",
    "tooltip-ca-ve-edit": "E2t t2s p2e",
    "visualeditor-advancedsettings-tool": "A6d s6s",
    "visualeditor-autosave-modified-prompt-accept": "R4e e2t",
    "visualeditor-autosave-modified-prompt-message": "T2s p2e w1s e4d s3e y1u l2t l4d i0t. W3d {{GENDER:|y1u}} l2e t0o r4e {{GENDER:|y2r}} e2t o0f t1e o1d v5n, o0r s3t a-1a n1w e2t o0f t1e l4t v5n?",
    "visualeditor-autosave-modified-prompt-reject": "S3t a-1a n1w e2t",
    "visualeditor-autosave-modified-prompt-title": "R4e {{GENDER:|y2r}} e2t?",
    "visualeditor-autosave-not-recovered-text": "Y2r u5d c5s c3d n1t b0e r7d.",
    "visualeditor-autosave-not-recovered-title": "C4e r6y f4d",
    "visualeditor-autosave-recovered-text": "Y2r u5d c5s h2e b2n a11y r7d.",
    "visualeditor-autosave-recovered-title": "C5s r7d",
    "visualeditor-backbutton-tooltip": "G0o b2k",
    "visualeditor-beta-warning": "I0f y1u e7r a1y t7l i4s a0s y1u e2t, p4e r4t t2m.",
    "visualeditor-browserwarning": "Y1u a1e u3g a-1a b5r w3h i0s n1t o8y s7d b0y t2s e4r.",
    "visualeditor-ca-createlocaldescriptionsource": "A1d l3l d9n s4e",
    "visualeditor-ca-createsource": "C4e s4e",
    "visualeditor-ca-editlocaldescriptionsource": "E2t l3l d9n s4e",
    "visualeditor-ca-editsource": "E2t s4e",
    "visualeditor-ca-editsource-section": "e2t s4e",
    "visualeditor-ca-ve-create": "V10r",
    "visualeditor-ca-ve-edit": "V10r",
    "visualeditor-ca-ve-edit-section": "V10r",
    "visualeditor-categories-tool": "C8s",
    "visualeditor-changedesc-mwlanguagevariant": "L6e v5t m4p c5d",
    "visualeditor-changedesc-mwredirect": "R6t t4t c5d f2m $1 t0o $2",
    "visualeditor-changedesc-mwtransclusion": "T6e p8s c5d",
    "visualeditor-desc": "V4l e4r f1r M7i",
    "visualeditor-descriptionpagelink": "Project:V10r",
    "visualeditor-dialog-media-alttext-section": "A9e t2t",
    "visualeditor-dialog-media-alttext-section-help": "Y1u c1n u1e t2s t0o w3e a-1a t2t d9n f1r p4e w1o c1n't-1t s1e t1e i2m. T1e d9n s4d b0e e4h f1r t2m t0o u8d t1e p5e a1d i9n g3n b0y t1e m3a i2m. T2s i0s v3l f1r b3d u3s a1d o3r p4e u3g s4n-r4r s6e o0r t2t-o2y b6s.",
    "visualeditor-dialog-media-change-image": "C4e i3e",
    "visualeditor-dialog-media-choose-image": "U1e t2s i3e",
    "visualeditor-dialog-media-content-description-link": "(d9n p2e)",
    "visualeditor-dialog-media-content-filename": "F2e n2e",
    "visualeditor-dialog-media-content-section": "C5n",
    "visualeditor-dialog-media-content-section-help": "Y1u c1n u1e t2s t0o s2w a-1a l3l t2t s3s n2t t0o t1e i2m f1r a1l r5s. T2s i0s o3n u2d t0o e5n w1y t1e i2m i0s r6t t0o t1e c5t i0n w3h i0t i0s s3n. I0t s4d b0e s6t a1d i9e.",
    "visualeditor-dialog-media-goback": "B2k",
    "visualeditor-dialog-media-info-artist": "U6d b0y $1",
    "visualeditor-dialog-media-info-audiofile": "A3o f2e",
    "visualeditor-dialog-media-info-created": "C5d: $1",
    "visualeditor-dialog-media-info-credit": "C4t",
    "visualeditor-dialog-media-info-dateformat": "$1 $2, $3",
    "visualeditor-dialog-media-info-ellipsis": "\u2026",
    "visualeditor-dialog-media-info-imagedescription": "F2l d9n",
    "visualeditor-dialog-media-info-licenseshortname": "L5e",
    "visualeditor-dialog-media-info-meta-artist": "A4t: $1",
    "visualeditor-dialog-media-info-moreinfo": "M2e i9n",
    "visualeditor-dialog-media-info-readmore": "R2d m2e",
    "visualeditor-dialog-media-info-separator": "\u00b7",
    "visualeditor-dialog-media-info-uploaded": "U6d: $1",
    "visualeditor-dialog-media-page-advanced": "A6d",
    "visualeditor-dialog-media-page-general": "G5l",
    "visualeditor-dialog-media-position-center": "C4r",
    "visualeditor-dialog-media-position-checkbox": "W2p t2t a4d t2s i2m",
    "visualeditor-dialog-media-position-checkbox-help": "Y1u c1n m2e t2s m3a i2m a4r i4e w2h t1e t2t o0f t1e p2e i5d o0f f6g. Y1u s4d o2y d0o t2s r4y, a0s i0t w2l b3k u0p t1e f2w o0f t1e t2t i0f y1u u5k t2s b1x.",
    "visualeditor-dialog-media-position-left": "L2t",
    "visualeditor-dialog-media-position-none": "N2e",
    "visualeditor-dialog-media-position-right": "R3t",
    "visualeditor-dialog-media-position-section": "P6n",
    "visualeditor-dialog-media-position-section-help": "Y1u c1n s1t w3e t2s m3a i2m a5s o0n t1e p2e. T2s i0s s7s u2d t0o b3k u0p a-1a l2g l2e o0f i4s o0n o1e s2e o0f t1e p2e.",
    "visualeditor-dialog-media-save": "S2e",
    "visualeditor-dialog-media-search-tab-search": "S4h",
    "visualeditor-dialog-media-search-tab-upload": "U4d",
    "visualeditor-dialog-media-searchselect": "S4t",
    "visualeditor-dialog-media-size-choosecustom": "S1t c4m s2e",
    "visualeditor-dialog-media-size-choosedefault": "S1t t0o d5t s2e",
    "visualeditor-dialog-media-size-choosefull": "S1t t0o f2l s2e",
    "visualeditor-dialog-media-size-section": "I3e s2e",
    "visualeditor-dialog-media-size-section-help": "Y1u c1n s1t h1w l3e t1e m3a i2m a5s o0n t1e p2e. T2s s4d a4t a4s b0e t1e n4l s2e, a0s a-1a c4m s2e w2l i7e w2h t1e l4t o0f t1e p2e f1r r5s a1d m2e i0t i10t.",
    "visualeditor-dialog-media-thumbdimensions": "T7l d8s",
    "visualeditor-dialog-media-title": "M3a s6s",
    "visualeditor-dialog-media-type-border": "B4r",
    "visualeditor-dialog-media-type-frame": "F3e",
    "visualeditor-dialog-media-type-frameless": "F7s",
    "visualeditor-dialog-media-type-none": "B3c",
    "visualeditor-dialog-media-type-section": "I3e t2e",
    "visualeditor-dialog-media-type-section-help": "Y1u c1n s1t h1w t1e m3a i2m a5s o0n t1e p2e. T2s s4d b0e t1e t7l f4t t0o b0e c8t w2h o3r p3s i0n a4t a1l c3s.",
    "visualeditor-dialog-media-type-thumb": "T7l",
    "visualeditor-dialog-media-upload": "U4d",
    "visualeditor-dialog-meta-advancedsettings-label": "A6d s6s",
    "visualeditor-dialog-meta-advancedsettings-section": "A6d s6s",
    "visualeditor-dialog-meta-categories-addcategory-label": "A1d a-1a c6y t0o t2s p2e",
    "visualeditor-dialog-meta-categories-category": "C6y",
    "visualeditor-dialog-meta-categories-data-label": "C8s",
    "visualeditor-dialog-meta-categories-defaultsort-help": "Y1u c1n o6e h1w t2s p2e i0s s4d w2n d7d w4n a-1a c6y b0y s5g a-1a d7t i3x t0o s2t w2h i5d. T2s i0s o3n u2d t0o m2e p3s a3t p4e s2w b0y l2t n2e, b1t b0e n3d w2h t3r f3t n2e s3n f3t.",
    "visualeditor-dialog-meta-categories-defaultsort-label": "S2t t2s p2e b0y d5t a0s",
    "visualeditor-dialog-meta-categories-hidden": "T2s c6y i0s s1t n1t t0o s2w o0n p3s t0o w3h i0t i0s a3d.",
    "visualeditor-dialog-meta-categories-input-hiddencategorieslabel": "H4n c8s",
    "visualeditor-dialog-meta-categories-input-matchingcategorieslabel": "M6g c8s",
    "visualeditor-dialog-meta-categories-input-movecategorylabel": "M2e t2s c6y h2e",
    "visualeditor-dialog-meta-categories-input-newcategorylabel": "N1w c6y",
    "visualeditor-dialog-meta-categories-input-placeholder": "A1d a-1a c6y",
    "visualeditor-dialog-meta-categories-missing": "T2s c6y l3s a-1a d9n p2e.",
    "visualeditor-dialog-meta-categories-options": "O5s",
    "visualeditor-dialog-meta-categories-section": "C8s",
    "visualeditor-dialog-meta-categories-sortkey-label": "S2t t2s p2e a0s i0f i0t i0s c4d",
    "visualeditor-dialog-meta-languages-code-label": "L6e c2e",
    "visualeditor-dialog-meta-languages-label": "L7s",
    "visualeditor-dialog-meta-languages-link-label": "L4d p2e",
    "visualeditor-dialog-meta-languages-name-label": "L6e",
    "visualeditor-dialog-meta-languages-readonlynote": "T2s i0s a-1a l2t o0f p3s i0n o3r l7s t2t a1e l4d t0o t2s o1e. F1r n1w, i0t c1n o2y b0e e4d i0n s4e m2e o0r o0n W6a.",
    "visualeditor-dialog-meta-languages-section": "L7s",
    "visualeditor-dialog-meta-settings-displaytitle": "D5y t3e",
    "visualeditor-dialog-meta-settings-displaytitle-enable": "E4e d5y t3e",
    "visualeditor-dialog-meta-settings-displaytitle-help": "Y1u c1n o6e h1w t2s p2e's-1s t3e i0s d7d b0y s5g a-1a d7t l3l t0o s2w i5d.",
    "visualeditor-dialog-meta-settings-hiddencat-help": "Y1u c1n p5t t2s c6y f2m s5g u0p i0n t1e l2t o0f c8s o0n m4r p3s. T2s i0s u4l f1r c8s t2t a1e o0f i6t t0o e5s b1t n1t m2t r5s, l2e p3s w3h n2d a0n i10n.",
    "visualeditor-dialog-meta-settings-hiddencat-label": "H4n c6y",
    "visualeditor-dialog-meta-settings-index-default": "D5t",
    "visualeditor-dialog-meta-settings-index-disable": "N0o",
    "visualeditor-dialog-meta-settings-index-force": "Y1s",
    "visualeditor-dialog-meta-settings-index-help": "Y1u c1n f3e s4h e5s t0o l2t t2s p2e i0n t3r r6t r5s, o0r f3e t2m t0o n1t d0o s0o. T2s o4n d2s n1t a4t i0n-s2e s4h.",
    "visualeditor-dialog-meta-settings-index-label": "L1t t2s p2e b0e i5d b0y s4h e5s",
    "visualeditor-dialog-meta-settings-label": "P2e s6s",
    "visualeditor-dialog-meta-settings-newsectioneditlink-default": "D5t",
    "visualeditor-dialog-meta-settings-newsectioneditlink-disable": "N0o",
    "visualeditor-dialog-meta-settings-newsectioneditlink-force": "Y1s",
    "visualeditor-dialog-meta-settings-newsectioneditlink-help": "Y1u c1n f3e t1e d5y o0f a0n e3a t1b b5s t1e \"$1\" t1b o0n t2s p2e w3h w2l m2e i0t e2y t0o a1d a-1a n1w s5n, o0r f3e i0t t0o n1t a4r i0f i0t o7e w3d.",
    "visualeditor-dialog-meta-settings-newsectioneditlink-label": "S2w a-1a t1b o0n t2s p2e t0o a1d a-1a n1w s5n",
    "visualeditor-dialog-meta-settings-nocontentconvert-help": "Y1u c1n p5t t2s p2e's-1s c6s b3g a11y c7d i2o o3r s5s.",
    "visualeditor-dialog-meta-settings-nocontentconvert-label": "D1n't-1t c5t c5t b5n l6e v6s",
    "visualeditor-dialog-meta-settings-noeditsection-help": "Y1u c1n s2p t1e e2t l3s f2m a7g n2t t0o e2h s5n i0n t1e u5l c2e w3e t2t i0s a9e.",
    "visualeditor-dialog-meta-settings-noeditsection-label": "D5e t1e e2t l3s n2t t0o e2h h5g o0n t2s p2e.",
    "visualeditor-dialog-meta-settings-nogallery-help": "Y1u c1n p5t t2s c6y f2m d8g m4r f3s a0s a-1a g5y, i0f t2t i0s i11e i0n t2s c2e.",
    "visualeditor-dialog-meta-settings-nogallery-label": "D5e g5y",
    "visualeditor-dialog-meta-settings-notitleconvert-help": "Y1u c1n p5t t2s p2e's-1s t3e b3g a11y c7d i2o o3r s5s.",
    "visualeditor-dialog-meta-settings-notitleconvert-label": "D1n't-1t c5t t3e b5n l6e v6s",
    "visualeditor-dialog-meta-settings-redirect-help": "Y1u c1n m2e t2s p2e i2o a-1a r6t, a-1a p2e w3h w2l a11y t2e r5s t0o a5r p2e o0n t2s w2i. T2s i0s u4l f1r m1s-s7s a1d a9e n3s o0r c6s. I0f y1u d0o s0o, r5s w2l n1t s1e t1e c6s o0f t2s p2e.",
    "visualeditor-dialog-meta-settings-redirect-label": "R6t t2s p2e t0o",
    "visualeditor-dialog-meta-settings-redirect-placeholder": "T4t p2e f1r r9n",
    "visualeditor-dialog-meta-settings-redirect-statichelp": "Y1u c1n p5t t2s r6t f2m b3g u5d a11y w2n t1e p2e t0o w3h i0t r7s i0s m3d, i0n t1e v2y r2e c2e t2t t2s i0s n4d.",
    "visualeditor-dialog-meta-settings-redirect-staticlabel": "P5t t2s r6t f2m b3g u5d w2n t4t p2e i0s m3d.",
    "visualeditor-dialog-meta-settings-section": "P2e s6s",
    "visualeditor-dialog-meta-settings-toc-default": "I0f n4d",
    "visualeditor-dialog-meta-settings-toc-disable": "N3r",
    "visualeditor-dialog-meta-settings-toc-force": "A4s",
    "visualeditor-dialog-meta-settings-toc-help": "Y1u c1n f3e a-1a t3e o0f c6s t2t l3s e2h h5g o0n t1e p2e t0o a4r o0n p3s w2h f3r t2n f2r h6s, o0r f3e i0t t0o n1t a4r a0t a1l. B0y d5t, i0t w2l a4r i0f t1e p2e h1s f2r o0r m2e h6s.",
    "visualeditor-dialog-meta-settings-toc-label": "S2w t1e T3e o0f C6s",
    "visualeditor-dialog-meta-templatesused-noresults": "N0o t7s f3d.",
    "visualeditor-dialog-meta-title": "O5s",
    "visualeditor-dialog-table-collapsed": "C7d i7y",
    "visualeditor-dialog-table-collapsible": "C9e",
    "visualeditor-dialog-table-sortable": "S6e",
    "visualeditor-dialog-table-wikitable": "S4d (w7e)",
    "visualeditor-dialog-template-title": "T6e",
    "visualeditor-dialog-transclusion-absent-template": "T1e \"$1\" t6e d3n't-1t y1t e3t.",
    "visualeditor-dialog-transclusion-add-content": "A1d c5t",
    "visualeditor-dialog-transclusion-add-param": "A1d m2e i9n",
    "visualeditor-dialog-transclusion-add-template": "A1d t6e",
    "visualeditor-dialog-transclusion-content": "C5t",
    "visualeditor-dialog-transclusion-contextitem-description": "G7d f2m: $1",
    "visualeditor-dialog-transclusion-deprecated-parameter": "D8d f3d",
    "visualeditor-dialog-transclusion-deprecated-parameter-description": "F3d i0s d8d. $1",
    "visualeditor-dialog-transclusion-loading": "L5g...",
    "visualeditor-dialog-transclusion-more-template-description": "T3e m3t b0e s2e a8l i9n a3t t1e \"$1\" t6e o0n [[{{ns:template}}:$1|i1s p2e]].",
    "visualeditor-dialog-transclusion-multiple-mode": "S2w o5s",
    "visualeditor-dialog-transclusion-no-template-description": "T1e \"$1\" t6e d3n't-1t y1t h2e a-1a d9n, b1t t3e m3t b0e s2e i9n o0n t1e [[$1|t6e's-1s p2e]].",
    "visualeditor-dialog-transclusion-options": "O5s",
    "visualeditor-dialog-transclusion-param-default": "D5t: $1",
    "visualeditor-dialog-transclusion-param-example": "e-1e.g-1g. $1",
    "visualeditor-dialog-transclusion-param-info": "F3d d9n",
    "visualeditor-dialog-transclusion-param-info-missing": "N0o f3d d9n a7e",
    "visualeditor-dialog-transclusion-placeholder": "A1d a-1a t6e",
    "visualeditor-dialog-transclusion-raw-fallback": "F2l b2k t0o p3n w6t",
    "visualeditor-dialog-transclusion-remove-content": "R4e c5t",
    "visualeditor-dialog-transclusion-remove-param": "R4e f3d",
    "visualeditor-dialog-transclusion-remove-template": "R4e t6e",
    "visualeditor-dialog-transclusion-required-parameter": "R6d f3d",
    "visualeditor-dialog-transclusion-required-parameter-description": "F3d i0s r6d.",
    "visualeditor-dialog-transclusion-required-parameter-dialog-cancel": "G0o b2k",
    "visualeditor-dialog-transclusion-required-parameter-dialog-ok": "C6e a4y",
    "visualeditor-dialog-transclusion-required-parameter-dialog-title": "R6d {{PLURAL:$1|f3d|f4s}} m5g",
    "visualeditor-dialog-transclusion-required-parameter-is-blank": "A1e y1u s2e y1u w2t t0o c6e w5t f5g t1e $1 {{PLURAL:$2|f3d|f4s}}?",
    "visualeditor-dialog-transclusion-single-mode": "H2e o5s",
    "visualeditor-dialog-transclusion-templates-menu-aria-label": "T6e f4s s3p m2u",
    "visualeditor-dialog-transclusion-title": "T10n",
    "visualeditor-dialogbutton-media-tooltip": "I4s a1d m3a",
    "visualeditor-dialogbutton-meta-tooltip": "P2e s6s",
    "visualeditor-dialogbutton-template-tooltip": "T6e",
    "visualeditor-dialogbutton-transclusion-tooltip": "T10n",
    "visualeditor-donebutton-tooltip": "D2e e5g",
    "visualeditor-editconflict": "Y2r c5s c3d n1t b0e s3d b5e o0f a0n e2t c6t. W3d {{GENDER:|y1u}} l2e t0o r5e t1e c6t m6y?",
    "visualeditor-editingtabdialog-body": "{{SITENAME}} n1w r7s w3h e4r y1u p4r. Y1u c1n s4h e2t m3s a0s y1u e2t, a1d c4e y2r p8e l3r.",
    "visualeditor-editingtabdialog-ok": "U1e t1e e4r I-1I u2d i0n m0y l2t e2t",
    "visualeditor-editingtabdialog-title": "E5g t2s",
    "visualeditor-editnotices-tool": "$1 {{PLURAL:$1|n4e|n5s}}",
    "visualeditor-editnotices-tooltip": "E2t n5s",
    "visualeditor-editsummary": "D6e w2t y1u c5d",
    "visualeditor-editsummary-bytes-remaining": "T1e n4r o0f b3s r7g",
    "visualeditor-editsummary-characters-remaining": "T1e n4r o0f c8s r7g",
    "visualeditor-educationpopup-dismiss": "O2y, g1t i0t",
    "visualeditor-feedback-defaultmessage": "U1L: $1",
    "visualeditor-formatdropdown-format-mw-heading1": "P2e t3e",
    "visualeditor-formatdropdown-format-mw-heading2": "H5g",
    "visualeditor-formatdropdown-format-mw-heading3": "S1b-h5g 1",
    "visualeditor-formatdropdown-format-mw-heading4": "S1b-h5g 2",
    "visualeditor-formatdropdown-format-mw-heading5": "S1b-h5g 3",
    "visualeditor-formatdropdown-format-mw-heading6": "S1b-h5g 4",
    "visualeditor-generating-wikitext-progress": "G8g w6t",
    "visualeditor-includes-documentation": "[https://www.mediawiki.org/wiki/Special:MyLanguage/Transclusion#Partial_transclusion Learn more about partial transclusion]",
    "visualeditor-includes-includeonly": "C5t f1r e6s o2y",
    "visualeditor-includes-includeonly-description": "W2n c5t f2m t2s p2e i0s u2d b0y a5r p2e, t1e f7g a8l c5t w2l b0e i6d h2e:",
    "visualeditor-includes-noinclude-description": "W2n c5t f2m t2s p2e i0s u2d b0y a5r p2e, c5t f2m h2e u3l t1e m6g e1d m4r w2l <strong>n1t</strong> b0e i6d. B0e c5l w2n e5g t1e c5t o5e t3e m5s, a0s o3r p3s m1y u1e i0t.",
    "visualeditor-includes-noinclude-end": "E1d o0f c5t e6d f2m e6s",
    "visualeditor-includes-noinclude-start": "S3t o0f c5t e6d f2m e6s",
    "visualeditor-includes-onlyinclude-description": "W2n c5t f2m t2s p2e i0s u2d b0y a5r p2e, <strong>o2y</strong> t1e c5t f2m h2e u3l t1e m6g e1d m4r w2l b0e i6d. B0e c5l w2n e5g t1e c5t b5n t3e m5s, a0s o3r p3s m1y u1e i0t.",
    "visualeditor-includes-onlyinclude-end": "E1d o0f c5t a5d i0n e6s",
    "visualeditor-includes-onlyinclude-start": "S3t o0f c5t a5d i0n e6s",
    "visualeditor-languages-tool": "L7s",
    "visualeditor-linkinspector-button-link-external": "E6l s2e",
    "visualeditor-linkinspector-button-link-internal": "S4h i6l p3s",
    "visualeditor-linkinspector-convert-link-isbn": "C5t t0o I2N l2k",
    "visualeditor-linkinspector-convert-link-pmid": "C5t t0o P2D l2k",
    "visualeditor-linkinspector-convert-link-rfc": "C5t t0o R1C l2k",
    "visualeditor-linkinspector-educationpopup-text": "L2k i7t w3s t0o o3r w2i a6s o0r e2n o3r w6s. I0t w2l h2p r5s u8d t1e c5t.",
    "visualeditor-linkinspector-educationpopup-title": "L3s",
    "visualeditor-linkinspector-illegal-title": "I5d p2e t3e",
    "visualeditor-linkinspector-invalid-external": "E3r a-1a f2l U1L, e-1e.g-1g. https://example.org",
    "visualeditor-linknodeinspector-add-label": "A1d l3l",
    "visualeditor-linknodeinspector-title": "S4e l2k",
    "visualeditor-loaderror-revidconflict": "R6n I1s r6d b0y t1e s4r d0o n1t m3h (d6t: $1, m6a: $2).",
    "visualeditor-loaderror-wrongmode": "T3d t0o l2d t1e e4r i0n w3g m2e (d2a t2e: \"$1\", e4r m2e: \"$2\").",
    "visualeditor-magiclinknodeinspector-convert-link": "C5t t0o s4e l2k",
    "visualeditor-magiclinknodeinspector-title-isbn": "I2N l2k",
    "visualeditor-magiclinknodeinspector-title-pmid": "P2D l2k",
    "visualeditor-magiclinknodeinspector-title-rfc": "R1C l2k",
    "visualeditor-mainnamespacepagelink": "Project:M2n n7e",
    "visualeditor-media-title-audio": "A3o",
    "visualeditor-media-title-image": "I3e",
    "visualeditor-media-title-video": "V3o",
    "visualeditor-meta-tool": "O5s",
    "visualeditor-mweditmode-tooltip": "S4h e4r",
    "visualeditor-mweditmodesource-progress": "S7g t0o s4e editing\u2026",
    "visualeditor-mweditmodesource-tool-current": "S4e e5g",
    "visualeditor-mweditmodesource-tool-unavailable": "S4e e5g i0s n1t a7e h2e",
    "visualeditor-mweditmodesource-warning-cancel": "C4l",
    "visualeditor-mweditmodesource-warning-switch-discard": "D5d m0y c5s a1d s4h",
    "visualeditor-mweditmodeve-popup-body": "Y1u c1n s4h b2k t0o v4l e5g a0t a1y t2e b0y c6g o0n t2s i2n.",
    "visualeditor-mweditmodeve-popup-title": "Y1u h2e s6d t0o s4e e5g",
    "visualeditor-mweditmodeve-progress": "S7g t0o v4l editing\u2026",
    "visualeditor-mweditmodeve-showagain": "D1n't-1t s2w t2s m5e a3n",
    "visualeditor-mweditmodeve-title": "S4h t0o v4l e5g?",
    "visualeditor-mweditmodeve-tool-current": "V4l e5g",
    "visualeditor-mweditmodeve-tool-unavailable": "V4l e5g i0s n1t a7e h2e",
    "visualeditor-mweditmodeve-warning": "Y1u a1e s7g t0o v4l e5g.\nD0o y1u w2t t0o c6e?",
    "visualeditor-mweditmodewt-popup-body": "Y1u c1n s4h b2k t0o s4e e5g a0t a1y t2e b0y c6g o0n t2s i2n.",
    "visualeditor-mweditmodewt-popup-title": "Y1u h2e s6d t0o v4l e5g",
    "visualeditor-mwgallerycontext-description": "$1 {{PLURAL:$1|i3e|i4s}}",
    "visualeditor-mwgallerydialog-caption-field-label": "G5y c5n",
    "visualeditor-mwgallerydialog-caption-input-placeholder": "C5n f1r t1e w3e g5y",
    "visualeditor-mwgallerydialog-card-images": "I4s",
    "visualeditor-mwgallerydialog-card-options": "O5s",
    "visualeditor-mwgallerydialog-classes-field-label": "C1S c5s",
    "visualeditor-mwgallerydialog-classes-input-placeholder": "C3s n3s, s3e-s7d",
    "visualeditor-mwgallerydialog-empty-gallery-message": "T1e g5y i0s e3y.",
    "visualeditor-mwgallerydialog-heights-field-label": "I3e h4t",
    "visualeditor-mwgallerydialog-heights-input-placeholder": "D5t h4t: $1 p0x",
    "visualeditor-mwgallerydialog-image-caption-placeholder": "I3e c5n",
    "visualeditor-mwgallerydialog-mode-dropdown-label-nolines": "T9l w2h n0o o6s",
    "visualeditor-mwgallerydialog-mode-dropdown-label-packed": "P4d",
    "visualeditor-mwgallerydialog-mode-dropdown-label-packed-hover": "P4d w2h c6s o0n h3r",
    "visualeditor-mwgallerydialog-mode-dropdown-label-packed-overlay": "P4d w2h o6d c6s",
    "visualeditor-mwgallerydialog-mode-dropdown-label-slideshow": "S7w",
    "visualeditor-mwgallerydialog-mode-dropdown-label-traditional": "T9l",
    "visualeditor-mwgallerydialog-mode-field-label": "D5y m2e",
    "visualeditor-mwgallerydialog-perrow-field-label": "I4s p1r r1w",
    "visualeditor-mwgallerydialog-remove-button-label": "R4e i3e",
    "visualeditor-mwgallerydialog-search-button-label": "A1d n1w i3e",
    "visualeditor-mwgallerydialog-show-filename-field-label": "S2w f7s",
    "visualeditor-mwgallerydialog-styles-field-label": "C1S s4s",
    "visualeditor-mwgallerydialog-styles-input-placeholder": "C1S r3s, s7n-s7d",
    "visualeditor-mwgallerydialog-title": "G5y",
    "visualeditor-mwgallerydialog-widths-field-label": "I3e w3h",
    "visualeditor-mwgallerydialog-widths-input-placeholder": "D5t w3h: $1 p0x",
    "visualeditor-mwlanguagevariant-disabled": "V5t c8n d6d",
    "visualeditor-mwlanguagevariant-filter": "V6s f6d t0o $1",
    "visualeditor-mwlanguagevariant-name": "L6e n2e: $1",
    "visualeditor-mwlanguagevariant-oneway": "O1e-w1y c8n: $1",
    "visualeditor-mwlanguagevariant-twoway": "L6e c8n: $1",
    "visualeditor-mwlanguagevariant-unknown": "L6e v5t",
    "visualeditor-mwlanguagevariantcontextitem-flag-describe": "T2s i0s a-1a d7d r2e.",
    "visualeditor-mwlanguagevariantcontextitem-flag-hidden": "T2s i0s a-1a h4n r2e.",
    "visualeditor-mwlanguagevariantcontextitem-flag-title": "T2s r2e a5s t1e p2e t3e.",
    "visualeditor-mwlanguagevariantcontextitem-rule-code-label": "L6e c2e",
    "visualeditor-mwlanguagevariantcontextitem-rule-invalid-language-label": "<Invalid>",
    "visualeditor-mwlanguagevariantcontextitem-rule-name-label": "L6e",
    "visualeditor-mwlanguagevariantcontextitem-rule-text-from-label": "S4e",
    "visualeditor-mwlanguagevariantcontextitem-rule-text-to-label": "D9n",
    "visualeditor-mwlanguagevariantcontextitem-rule-text-twoway-label": "T2t",
    "visualeditor-mwlanguagevariantcontextitem-title-disabled": "V5t c8n d6d",
    "visualeditor-mwlanguagevariantcontextitem-title-filter": "V5t f4r",
    "visualeditor-mwlanguagevariantcontextitem-title-name": "L6e n2e",
    "visualeditor-mwlanguagevariantcontextitem-title-oneway": "O1e-w1y c8n r2e",
    "visualeditor-mwlanguagevariantcontextitem-title-twoway": "L6e c8n r2e",
    "visualeditor-mwlanguagevariantcontextitem-title-unknown": "L6e v5t",
    "visualeditor-mwlanguagevariantinspector-disabled-placeholder": "T2t p7d f2m v5t c8n",
    "visualeditor-mwlanguagevariantinspector-filter-langs-label": "L7s",
    "visualeditor-mwlanguagevariantinspector-filter-langs-placeholder": "L6e c2e",
    "visualeditor-mwlanguagevariantinspector-filter-text-label": "C6s",
    "visualeditor-mwlanguagevariantinspector-filter-text-placeholder": "F6d t2t",
    "visualeditor-mwlanguagevariantinspector-oneway-add-button": "A1d n1w c2e",
    "visualeditor-mwlanguagevariantinspector-oneway-clear-button": "R4e c2e",
    "visualeditor-mwlanguagevariantinspector-oneway-from-text-placeholder": "S4e t2t",
    "visualeditor-mwlanguagevariantinspector-oneway-to-text-placeholder": "V5t t2t",
    "visualeditor-mwlanguagevariantinspector-title-disabled": "V5t c8n d6d",
    "visualeditor-mwlanguagevariantinspector-title-filter": "V5t f4r",
    "visualeditor-mwlanguagevariantinspector-title-name": "L6e n2e",
    "visualeditor-mwlanguagevariantinspector-title-oneway": "O1e-w1y c8n r2e",
    "visualeditor-mwlanguagevariantinspector-title-twoway": "L6e c8n r2e",
    "visualeditor-mwlanguagevariantinspector-twoway-add-button": "A1d n1w c2e",
    "visualeditor-mwlanguagevariantinspector-twoway-clear-button": "R4e c2e",
    "visualeditor-mwlanguagevariantinspector-twoway-text-placeholder": "V5t t2t",
    "visualeditor-mwpredialog-convert": "A3w t2t s5g",
    "visualeditor-mwpredialog-title": "P10d p3n t2t",
    "visualeditor-mwsignature-tool": "Y2r s7e",
    "visualeditor-parameter-input-placeholder": "F3d n2e",
    "visualeditor-parameter-search-more": "S2w {{PLURAL:$1|o1e m2e f3d|$1 m2e f4s}}",
    "visualeditor-parameter-search-no-unused": "N0o u4d f4s",
    "visualeditor-parameter-search-unknown": "U5n f3d",
    "visualeditor-preference-betatempdisable": "T9y d5e t1e v4l e4r w3e i0t i0s i0n b2a",
    "visualeditor-preference-core-description": "E4e t1e v4l e4r. I0t w2l n1t b0e a7e o0n t2k p3s a1d s2e o3r n8s.",
    "visualeditor-preference-core-discussion-link": "\/\/mediawiki.org\/wiki\/Special:MyLanguage\/VisualEditor\/Feedback",
    "visualeditor-preference-core-info-link": "\/\/mediawiki.org\/wiki\/Special:MyLanguage\/VisualEditor\/Beta_Features\/General",
    "visualeditor-preference-core-label": "V4l e5g",
    "visualeditor-preference-enable": "E4e t1e v4l e4r. I0t w2l b0e a7e i0n t1e f7g {{PLURAL:$2|n7e|n8s}}: $1",
    "visualeditor-preference-newwikitexteditor-description": "E4e t1e n1w w6t m2e i4e t1e v4l e4r. I0t h1s m2y o0f t1e t3s p5t i0n t1e v4l e4r, u2s a-1a s5r d4n, a1d a4s b4r s7g b5n t1e t1o.",
    "visualeditor-preference-newwikitexteditor-discussion-link": "//m7i.o1g/w2i/2017_w6t_e4r/F6k",
    "visualeditor-preference-newwikitexteditor-enable": "U1e t1e w6t m2e i4e t1e v4l e4r, i5d o0f a-1a d7t w6t e4r.",
    "visualeditor-preference-newwikitexteditor-info-link": "\/\/mediawiki.org\/wiki\/Special:MyLanguage\/2017 wikitext editor",
    "visualeditor-preference-newwikitexteditor-label": "N1w w6t m2e",
    "visualeditor-preference-tabs": "E5g m2e:",
    "visualeditor-preference-tabs-multi-tab": "S2w m0e b2h e4r t2s",
    "visualeditor-preference-tabs-prefer-ve": "A4s g2e m0e t1e v4l e4r i0f p6e",
    "visualeditor-preference-tabs-prefer-wt": "A4s g2e m0e t1e s4e e4r",
    "visualeditor-preference-tabs-remember-last": "R6r m0y l2t e4r",
    "visualeditor-preference-visualdiffpage-description": "E4e t1e n1w v4l m2e o0n r6n d8e p3s.",
    "visualeditor-preference-visualdiffpage-discussion-link": "//w1w.m7i.o1g/w2i/T2k:V10r/D3s",
    "visualeditor-preference-visualdiffpage-info-link": "\/\/www.mediawiki.org\/wiki\/Special:MyLanguage\/VisualEditor\/Diffs",
    "visualeditor-preference-visualdiffpage-label": "V4l d9s",
    "visualeditor-quick-access-characters.json": "n2l",
    "visualeditor-rebase-client-export": "E4t",
    "visualeditor-rebase-client-import": "I4t",
    "visualeditor-rebase-client-import-name": "P2e t3e",
    "visualeditor-recreate": "T1e p2e h1s b2n d5d s3e y1u s5d e5g. P3s \"$1\" t0o r6e i0t.",
    "visualeditor-redirect-description": "R6t t0o $1",
    "visualeditor-savedialog-error-badtoken": "W0e c3d n1t s2e y2r e2t b5e t1e s5n w1s n0o l4r v3d.",
    "visualeditor-savedialog-identify-anon": "D0o y1u w2t t0o s2e t2s p2e a0s a0n a7s u2r i5d? Y2r I0P a5s w2l b0e r6d i0n t2s p2e's-1s e2t h5y.",
    "visualeditor-savedialog-identify-trylogin": "Y1u a1e n0o l4r l4d i0n. P4e l1g b2k i0n f2m a-1a d7t t1b a1d t1y a3n.",
    "visualeditor-savedialog-identify-user": "Y1u a1e n1w l4d i0n a0s [[User:$1|$1]]. Y2r e2t w2l b0e a8d w2h t2s a5t i0f y1u s2e t2s e2t.",
    "visualeditor-savedialog-keyboard-shortcut-submit": "Y1u c1n p3s $1 t0o s2e y2r e2t.",
    "visualeditor-savedialog-label-create": "C4e p2e",
    "visualeditor-savedialog-label-error": "E3r",
    "visualeditor-savedialog-label-publish-short": "P5h",
    "visualeditor-savedialog-label-publish-short-start": "Publish\u2026",
    "visualeditor-savedialog-label-report": "R4t p5m",
    "visualeditor-savedialog-label-resolve-conflict": "R5e c6t",
    "visualeditor-savedialog-label-resume-editing": "R4e e5g",
    "visualeditor-savedialog-label-review": "R4w y2r c5s",
    "visualeditor-savedialog-label-review-good": "R4n t0o s2e f2m",
    "visualeditor-savedialog-label-save-short": "S2e",
    "visualeditor-savedialog-label-save-short-start": "Save\u2026",
    "visualeditor-savedialog-label-visual-diff-report": "R4t i7t d5y f1r t2s c4e",
    "visualeditor-savedialog-label-warning": "W5g",
    "visualeditor-savedialog-review-nosummary": "N0o e2t s5y",
    "visualeditor-savedialog-review-visual": "V4l",
    "visualeditor-savedialog-review-wikitext": "W6t",
    "visualeditor-savedialog-title-conflict": "C6t",
    "visualeditor-savedialog-title-preview": "P5w y2r c5s",
    "visualeditor-savedialog-title-review": "R4w y2r c5s",
    "visualeditor-savedialog-title-save": "S2e y2r c5s",
    "visualeditor-savedialog-warning-dirty": "Y2r e2t m1y h2e b2n c7d \u2013 p4e r4w b4e s4g.",
    "visualeditor-saveerror": "E3r s4g d2a t0o s4r: $1.",
    "visualeditor-section-body-placeholder": "N1w s5n",
    "visualeditor-section-title-placeholder": "S5t",
    "visualeditor-serializeerror": "E3r l5g d2a f2m s4r: $1.",
    "visualeditor-settings-tool": "P2e s6s",
    "visualeditor-special-characters-group-other": "O3n u2d",
    "visualeditor-template-tools-definition.json": "n2l",
    "visualeditor-templatesused-tool": "T7s u2d",
    "visualeditor-title-error": "I5d t3e.",
    "visualeditor-toload": "T1e e4r w2l n1w l2d. I0f y1u s3l s1e t2s m5e a3r a-1a f1w s5s, p4e [$1 reload the page].",
    "visualeditor-usernamespacepagelink": "Project:U2r n7e",
    "visualeditor-version-label": "V5n",
    "visualeditor-wikitext-progress": "C8g w6t",
    "visualeditor-wikitext-warning": "Y1u a1e u3g t1e v4l e4r - [[{{MediaWiki:visualeditor-wikitext-warning-link}}|w6t]] d2s n1t w2k h2e. T0o s4h t0o s4e e5g a0t a1y t2e w5t l4g y2r c5s, c3k o0n t1e s4h b4n.",
    "visualeditor-wikitext-warning-link": "mediawikiwiki:Special:MyLanguage/Help:Formatting",
    "visualeditor-wikitext-warning-title": "W6t m4p d6d",
    "visualeditor-wikitextconvert-convert": "C5t t0o w6t",
    "visualeditor-wikitextconvert-message": "Y2r p4d c5t c6s f8g. S4d i0t b0e c7d t0o w6t, o0r i6d a0s p3n t2t?",
    "visualeditor-wikitextconvert-plain": "U1e p3n t2t",
    "visualeditor-wikitextconvert-title": "C5t f8g t0o w6t?"
}